Vorbis Tools CVE-2014-9640 Local Denial of Service Vulnerability

Bugtraq ID: 72292
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-9640
Remote: No
Local: Yes
Published: Jan 22 2015 12:00AM
Updated: May 07 2015 05:03PM
Credit: hanno
Vulnerable: Xiph.org vorbis-tools 1.4
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus